<?php
// session_start();

$user_codigo=$_SESSION['user_codigo'];
if(!empty($user_codigo)){return;}

include_once('lib_main.php');
$ztcells=0;
$dom = new DOMDocument();
     $dom->encoding = 'utf-8';
     $dom->xmlVersion = '1.0';
     $dom->formatOutput = true;

$table=$dom->appendChild($dom->createElement("table"));
     $table->setAttribute("id","login0"); 
     $table->setAttribute("align","center"); 
     $table->setAttribute("border","0");
     $table->setAttribute("size120"," ");

     $trow=$table->appendChild($dom->createElement("tr"));
          $trow->setAttribute("style","height:4em;");
          $tcell=$trow->appendChild($dom->createElement("td","Inicio de Sesión"));
               $tcell->setAttribute("colspan","2");
               $tcell->setAttribute("bold"," ");
               $tcell->setAttribute("style","font-size:150%");

     $trow=$table->appendChild($dom->createElement("tr"));
          $trow->setAttribute("style","height:4em;");
          $tcell=$trow->appendChild($dom->createElement("td"));
               $tcell->setAttribute("colspan","2");
               $zdom=$dom;$zele=$tcell;
               $zlabel='Usuario'; $zid='user'; $zobj=1; $zwidth=0; $zsize=1.5; $zalign="center"; $zplace='🆔e-mail o celular'; $ztxt=4;
               $zvalue=$_COOKIE['user_login1'];
               include('ele_input.php'); 

// 🆔🔑
     $trow=$table->appendChild($dom->createElement("tr"));
          $trow->setAttribute("style","height:4em;");
          $tcell=$trow->appendChild($dom->createElement("td"));
               $tcell->setAttribute("colspan","2");
               $zdom=$dom;$zele=$tcell;
               $zonenter='{user_login1();}';
               $zlabel='Contraseña'; $zid='pass'; $zobj=1; $zwidth=0; $zsize=1.5; $zalign="center"; $zplace='🔑contraseña'; $ztype='password'; include('ele_input.php');

     $trow=$table->appendChild($dom->createElement("tr"));
          $trow->setAttribute("style","height:0.0em;");

     $trow=$table->appendChild($dom->createElement("tr"));
          $trow->setAttribute("style","height:4em;");
          $tcell=$trow->appendChild($dom->createElement("td"));
               $tcell->setAttribute("colspan","2");
               $zdom=$dom;$zele=$tcell;
               $zonclick='{user_login1();}';
               $zlabel='➲ Iniciar'; $zwidth='100%'; $zsize=1.5; $zalign="center"; $zcolor=$empr0['empr_color1']; include('ele_button.php'); 

     $trow=$table->appendChild($dom->createElement("tr"));
               $trow->setAttribute("style","height:4em;");
          $tcell=$trow->appendChild($dom->createElement("td"));
               $tcell->setAttribute("width","50%");
               $zdom=$dom;$zele=$tcell;
               $zlabel='👤Cuenta Nueva'; $zonclick='{window.location.href="?scri=user_nuevo0"}';  $zwidth='100%'; $zsize=1; $zalign="center"; $zcolor=$empr0['empr_color2']; include('ele_button.php'); 

          $tcell=$trow->appendChild($dom->createElement("td"));
               $tcell->setAttribute("width","50%");
               $zdom=$dom;$zele=$tcell;
               $zlabel='Resetea Clave'; $zonclick='{window.location.href="?scri=user_reset0"}';  $zwidth='100%'; $zsize=1; $zalign="center"; $Xpcolor=$empr0['empr_color2']; include('ele_button.php');

echo $dom->saveXML();
?>


<script>document.title="<?php echo 'Login';?>"</script>
